fop 1.1

## org.apache.fop.fonts.truetype
Class GlyfTable

    java.lang.Object
      org.apache.fop.fonts.truetype.GlyfTable

    public class GlyfTable

extends java.lang.Object

This "glyf" table in a TrueType font file contains information that describes the glyphs. This class is responsible for creating a subset of the "glyf" table given a set of glyph indices.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.